declaration_before:
    component: reef-extra:likert
    name: 'questions'
    statements:
      - name: statement_1
        locale: Statement 1
      - name: statement_2
        locale: Statement 2
      - name: statement_3
        locale: Statement 3
    scales:
      - name: option_1
        locale: a
      - name: option_2
        locale: b
    nonscales:
      - name: option_1
        locale: x
        default: true

values_before:
  - {statement_1: 1, statement_2: 2, statement_3: 1}
  - {statement_1: 2, statement_2: -1, statement_3: 2}
  - {statement_1: -1, statement_2: 1, statement_3: -1}

declaration_after:
    component: reef-extra:likert
    name: 'questions'
    statements:
      - name: statement_1b
        old_name: statement_1
        locale: Statement 1b
      - name: statement_2b
        old_name: statement_2
        locale: Statement 2b
    scales:
      - name: option_1
        locale: a
      - name: option_2
        locale: b
    nonscales:
      - name: option_1
        locale: x
        default: true

dataloss:
    questions: definite

values_after:
  - {statement_1b: 1, statement_2b: 2}
  - {statement_1b: 2, statement_2b: -1}
  - {statement_1b: -1, statement_2b: 1}
